<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="2531eea7-ec98-43ef-9f7f-09fe1004db56" name="变更" comment="庞浩的注释">
<<<<<<< HEAD
<<<<<<< remotes/origin/cyx_branch
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/checksums/checksums.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/checksums/md5-checksums.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/checksums/sha1-checksums.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/dependencies-accessors/dependencies-accessors.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/dependencies-accessors/gc.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/executionHistory/executionHistory.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/fileChanges/last-build.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/fileHashes/fileHashes.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.4.2/gc.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/checksums/checksums.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/checksums/md5-checksums.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/checksums/sha1-checksums.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/dependencies-accessors/dependencies-accessors.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/dependencies-accessors/gc.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/executionHistory/executionHistory.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/executionHistory/executionHistory.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/fileChanges/last-build.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/fileHashes/fileHashes.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/fileHashes/fileHashes.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/fileHashes/resourceHashesCache.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/7.5/gc.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/buildOutputCleanup/buildOutputCleanup.lock" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/buildOutputCleanup/cache.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/buildOutputCleanup/outputFiles.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/file-system.probe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.gradle/vcs-1/gc.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/compiler.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/deploymentTargetDropDown.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/gradle.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/jarRepositories.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/misc.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/modules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.androidTest.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.main.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.unitTest.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/build.gradle" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/gradle/wrapper/gradle-wrapper.jar" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/gradle/wrapper/gradle-wrapper.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/gradlew" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/gradlew.bat" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/import-summary.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/local.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/minote.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/settings.gradle" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/compiler.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/deploymentTargetDropDown.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/gradle.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/jarRepositories.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.androidTest.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.main.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules/app/minote.app.unitTest.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesProvider.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesProvider.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/WorkingNote.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/WorkingNote.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/build.gradle" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradlew" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/gradlew.bat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/import-summary.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/local.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/minote.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/settings.gradle" beforeDir="false" />
=======
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
>>>>>>> local
=======
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
<<<<<<< HEAD
      <change beforePath="$PROJECT_DIR$/src/.idea/compiler.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/compiler.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/deploymentTargetDropDown.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/deploymentTargetDropDown.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/gradle.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/gradle.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/modules.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/modules.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.androidTest.iml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.androidTest.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.iml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.main.iml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.main.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.unitTest.iml" beforeDir="false" afterPath="$PROJECT_DIR$/src/.idea/modules/app/minote.app.unitTest.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/MetaData.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/MetaData.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/Node.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/Node.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/SqlData.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/SqlData.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/SqlNote.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/SqlNote.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/Task.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/Task.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/TaskList.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/data/TaskList.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/exception/ActionFailureException.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/exception/ActionFailureException.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/exception/NetworkFailureException.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/exception/NetworkFailureException.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/remote/GTaskASyncTask.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/remote/GTaskASyncTask.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/remote/GTaskClient.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/app/src/main/java/net/micode/notes/gtask/remote/GTaskClient.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/local.properties" beforeDir="false" afterPath="$PROJECT_DIR$/src/local.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/minote.iml" beforeDir="false" afterPath="$PROJECT_DIR$/src/minote.iml" afterDir="false" />
>>>>>>> 97f59e709a754d9ac92f018b602c051baead5aac
=======
>>>>>>> master
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="device_and_snapshot_combo_box_target[b63e5c7f]" />
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2O5GlHnjCn5qBz61G2RsTAQaajO" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ASKED_ADD_EXTERNAL_FILES": "true",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.cidr.known.project.marker": "true",
    "cidr.known.project.marker": "true",
    "last_opened_file_path": "D:/softwareengineering/minote/src/app",
    "project.structure.last.edited": "SDK",
    "project.structure.proportion": "0.17",
    "project.structure.side.proportion": "0.2",
    "settings.editor.selected.configurable": "preferences.customizations"
  }
}]]></component>
  <component name="RunManager" selected="Android App.app">
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="minote.app.main" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="CLEAR_APP_STORAGE" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="INSPECTION_WITHOUT_ACTIVITY_RESTART" value="false" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2" />
    </configuration>
    <configuration name="D:/softwareengineering/minote/app/build.gradle" type="GradleRunConfiguration" factoryName="Gradle" temporary="true">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/app/build.gradle" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list />
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <ExternalSystemDebugServerProcess>true</ExternalSystemDebugServerProcess>
      <ExternalSystemReattachDebugProcess>true</ExternalSystemReattachDebugProcess>
      <DebugAllEnabled>false</DebugAllEnabled>
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Gradle.D:/softwareengineering/minote/app/build.gradle" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="2531eea7-ec98-43ef-9f7f-09fe1004db56" name="变更" comment="" />
      <created>1680843179165</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1680843179165</updated>
    </task>
    <task id="LOCAL-00001" summary="更新">
      <created>1680848243607</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1680848243608</updated>
    </task>
    <task id="LOCAL-00002" summary="注释">
      <created>1680850445899</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1680850445899</updated>
    </task>
    <task id="LOCAL-00003" summary="注释">
      <created>1680942675194</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1680942675194</updated>
    </task>
    <task id="LOCAL-00004" summary="庞浩的注释">
      <created>1680942721752</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1680942721752</updated>
    </task>
    <task id="LOCAL-00005" summary="庞浩的注释">
      <created>1681292428634</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1681292428635</updated>
    </task>
    <task id="LOCAL-00006" summary="庞浩的注释">
      <created>1681312464473</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1681312464473</updated>
    </task>
    <task id="LOCAL-00007" summary="庞浩的注释">
      <created>1681747296097</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1681747296097</updated>
    </task>
    <task id="LOCAL-00008" summary="庞浩的注释">
      <created>1681747316246</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1681747316246</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="0cba35e6-7d90-42f0-b34c-310376a71413">
          <value>
            <State>
              <option name="SHOW_ONLY_AFFECTED_CHANGES" value="true" />
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="HEAD" />
                      </list>
                    </value>
                  </entry>
                  <entry key="roots">
                    <value>
                      <list>
                        <option value="$PROJECT_DIR$" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="OPEN_GENERIC_TABS">
      <map>
        <entry key="0cba35e6-7d90-42f0-b34c-310376a71413" value="TOOL_WINDOW" />
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="更新" />
    <MESSAGE value="注释" />
    <MESSAGE value="庞浩的注释" />
    <option name="LAST_COMMIT_MESSAGE" value="庞浩的注释" />
  </component>
</project>